Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- !
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - z -

- z_conv() : nkf.c
- z_prev1 : nkf.c
- z_prev2 : nkf.c
- Zero() : bigdecimal.c
- ZERO() : crypt.c
- zero() : isinf.c
- ZERO : complex.c , crypt.c , rational.c
- ZERObt : transcode_data.h
- ZEROPAD : vsnprintf.c
- ZEROSTR : util.c
- zip_ary() : enum.c
- zip_i() : enum.c
- zlib_mem_alloc() : zlib.c
- zlib_mem_free() : zlib.c
- zone_str() : time.c
- zone_str_update() : time.c
- zone_table : time.c
- zones_source : date_parse.c
- zstream_append_buffer() : zlib.c
- zstream_append_buffer2 : zlib.c
- zstream_append_input() : zlib.c
- zstream_append_input2 : zlib.c
- ZSTREAM_AVAIL_OUT_STEP_MAX : zlib.c
- ZSTREAM_AVAIL_OUT_STEP_MIN : zlib.c
- zstream_buffer_ungetbyte() : zlib.c
- zstream_buffer_ungets() : zlib.c
- zstream_deflate_new : zlib.c
- zstream_detach_buffer() : zlib.c
- zstream_detach_input() : zlib.c
- zstream_discard_input() : zlib.c
- zstream_end() : zlib.c
- zstream_expand_buffer() : zlib.c
- zstream_expand_buffer_into() : zlib.c
- ZSTREAM_EXPAND_BUFFER_OK : zlib.c
- zstream_expand_buffer_protect() : zlib.c
- zstream_expand_buffer_without_gvl() : zlib.c
- zstream_finalize() : zlib.c
- ZSTREAM_FLAG_CLOSING : zlib.c
- ZSTREAM_FLAG_FINISHED : zlib.c
- ZSTREAM_FLAG_GZFILE : zlib.c
- ZSTREAM_FLAG_IN_STREAM : zlib.c
- ZSTREAM_FLAG_READY : zlib.c
- ZSTREAM_FLAG_UNUSED : zlib.c
- zstream_free() : zlib.c
- zstream_inflate_new : zlib.c
- zstream_init() : zlib.c
- zstream_init_deflate : zlib.c
- zstream_init_inflate : zlib.c
- ZSTREAM_INITIAL_BUFSIZE : zlib.c
- ZSTREAM_IS_CLOSING : zlib.c
- ZSTREAM_IS_FINISHED : zlib.c
- ZSTREAM_IS_GZFILE : zlib.c
- ZSTREAM_IS_READY : zlib.c
- zstream_mark() : zlib.c
- zstream_new() : zlib.c
- zstream_passthrough_input() : zlib.c
- ZSTREAM_READY : zlib.c
- zstream_reset() : zlib.c
- zstream_reset_input() : zlib.c
- zstream_run() : zlib.c
- zstream_run_func() : zlib.c
- zstream_shift_buffer() : zlib.c
- zstream_sync() : zlib.c
- zstream_unblock_func() : zlib.c